Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

oracle compatibility vs HP UX 11

BGiulio
Occasional Contributor

oracle compatibility vs HP UX 11

Hello folks!

a problem afflicts me: a HP system with
an Oracle 8.05 database
an oracle web server 3.1 (quite old...)
installed is going to be upgraded with the operative system that is plan to be HP UX 11.

I was looking for a compatibility list, especially for oraweb server that is likely to be uncompatible - I wonder, because of its age...-

Everithing would be appreciated (docs, links and whatnot)

Cheers!

Giulio
1 REPLY
Indira Aramandla
Honored Contributor

Re: oracle compatibility vs HP UX 11

Hi,

If you are upgrading the Operating System to HP_UX 11, and want to stay on the same version of oracle 8.0.5 then you will need Oracle 8.0.5 RDBMS certified for HP-UX 11. Also make sure you have the correct configuration (32-bit / 64-bit). Other wise if you need to upgrade your oracle then you will need the latest version of oracle that is certified for HP-UX 11. Then migrate your old 8.0.5 database to the lates oracle database.

Attached is the compatibility doc. It also has a Certify - Certification Matrix for oracle enterprise edition 8.0.5 and then 8.1.7
Never give up, Keep Trying